Start a new topic

Error camera android 6.0

Error camera android 6.0

Hello Community.

I have a problem with the module appcelerator , wikitude .

I works perfect on Android , in all its versions , but less than the 6.0 onwards.

I am testing on a Samsung S6 .

Solution to this problem?


Hello Antonio,

We are currently updating our Titanium plugin so that it will be compatible with Android 6.0 as well. As soon as we have an updated I will let you know.

Thank you


Okay. Thank you very much , I look forward
Login or Signup to post a comment